

/* Circle Chart Element */
.tw-circle-chart {
    position: relative;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
}
.style-4 .tw-circle-chart{
    background: #fff;
}
.tw-circle-chart.style_2 {
    display: inline-block;
    *display: inline;
    margin: 0 10px 10px 0;
}
.tw-circle-chart canvas {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tw-circle-chart span span,
.tw-circle-chart > span{
    display: block;
    line-height: 1;
}
.tw-circle-chart > span{
    width: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.tw-circle-chart span span{
    font-size: 15px;
    margin-top: 10px;
}


.tw-circle-chart.tw-animate.easyPieChart{width:155px; height:155px;}

.loading {min-height: 600px; background: url('bx_loader.gif') no-repeat center center;}
